@font-face {
  font-family: Formula;
  src: url('../fonts/Formula.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --grey: #4a494e;
  --weiss: white;
  --schwarz: #d7e2eb;
  --highlights: #0172ba;
  --hauptfarbe: #21428b;
  --transparent: transparent;
  --black: #000;
  --drittefarbe: #d6b292ab;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

a {
  text-decoration: none;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold_15e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-bild {
  object-fit: contain;
  align-self: center;
  width: 100%;
  height: 100%;
}

.logo {
  text-shadow: 2px 2px 3px #0003;
  justify-content: center;
  align-items: center;
  height: 23vh;
  text-decoration: none;
  display: flex;
}

.logo.w--current {
  object-fit: fill;
  height: 23vh;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--grey);
  color: var(--weiss);
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.zweitfarbe {
  background-color: var(--schwarz);
  color: #000;
}

.highlights {
  background-color: var(--highlights);
  color: #fff;
}

.adresse {
  margin-bottom: 5px;
  line-height: 1.3;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Oswald, sans-serif;
  font-weight: 500;
  line-height: 1.3;
}

.heading-2 {
  font-family: Oswald, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.heading-3 {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  line-height: 1.3;
}

.flie-text {
  font-family: Oswald, sans-serif;
  font-weight: 300;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--highlights);
  font-family: Oswald, sans-serif;
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.farbe2-headings {
  color: #b4b4b4;
}

.nav-menu {
  z-index: 1000;
}

.kopfzeile {
  z-index: 1000;
  border-bottom: 1px none var(--highlights);
  background-color: var(--weiss);
  flex-flow: row;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 0 2vw 0 5vw;
  display: flex;
  position: sticky;
  top: 0;
  box-shadow: 0 2px 5px #0003;
}

.nav-link {
  color: var(--highlights);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 17px;
  font-weight: 500;
  transition: all .3s ease-in-out;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--schwarz);
}

.nav-link.heading-3 {
  border-bottom: 1px none var(--weiss);
  color: var(--highlights);
}

.nav-link.heading-3:hover {
  border-bottom-color: var(--highlights);
  color: var(--hauptfarbe);
  text-decoration: none;
}

.nav-link.heading-3.w--current {
  border-bottom-style: solid;
  border-bottom-color: var(--hauptfarbe);
  color: var(--hauptfarbe);
}

.logo-wrapper {
  margin-left: 0;
}

.titelvideo-start-1 {
  height: 80vh;
  position: relative;
}

.titelvideo1 {
  color: #fff;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.div-block-video1 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-left: 140px;
  padding-right: 140px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.subheading {
  font-size: 40px;
  line-height: 45px;
}

.subheading.heading-2.farbe2-headings {
  line-height: 1.3;
}

.slogan1 {
  text-align: left;
  text-transform: uppercase;
  border: 3px #fff;
  margin-top: 10px;
  font-size: 60px;
  line-height: 65px;
}

.slogan1.heading-1 {
  border-style: none;
  line-height: 1.3;
}

.buchstabe-hintergrund {
  z-index: -5;
  margin-top: -10px;
  margin-bottom: -35px;
  font-size: 100px;
  line-height: 35px;
  position: relative;
}

.terminbutton-2 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 20px;
  line-height: 22px;
}

.terminbutton-2:hover {
  background-color: #292929;
}

.terminbutton-2.highlights {
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  display: flex;
}

.terminbutton-2.highlights:hover {
  background-color: #161616;
}

.bild-section-cover1 {
  color: #fff;
  background-image: linear-gradient(#00000069, #00000069), url('../images/AdobeStock_233791854_visu_1AdobeStock_233791854_visu.webp');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: 50vh;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  position: static;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer {
  border-top: 1px solid var(--highlights);
  background-color: var(--weiss);
  margin-top: auto;
  padding: 40px 10vw;
}

.heading-footer {
  color: var(--highlights);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 500;
}

.inhalt-footer {
  flex-flow: column;
  justify-content: flex-start;
  align-self: center;
  align-items: flex-start;
  height: 100%;
  padding-left: 0;
  display: flex;
}

.galerie-img1 {
  object-fit: cover;
  width: 100%;
  height: 44vh;
}

.checkbox-field {
  text-align: left;
  align-self: flex-start;
  padding-left: 20px;
}

.form-text {
  text-align: center;
  letter-spacing: .8px;
  font-size: 16px;
}

.form-text.flie-text {
  text-align: left;
  margin-bottom: 20px;
}

.form-text.flie-text.blue {
  color: var(--highlights);
}

.form-block {
  margin-top: 20px;
}

.link-formular {
  text-decoration: none;
}

.link-formular.farbe-der-headings {
  font-weight: 400;
}

.select-field {
  color: #949494;
  background-color: #fff;
  height: 55px;
}

.select-field.flie-text {
  border-radius: 10px;
}

.text-field {
  height: 35px;
}

.text-field.flie-text {
  border-radius: 10px;
  transition: all .2s;
}

.text-field.flie-text:hover {
  background-color: #eae7e7;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 80vh;
  padding: 100px 40px;
  display: flex;
}

.impdat.wrapp {
  overflow-wrap: anywhere;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.success-block.highlights {
  padding: 100px;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.inhalt-mittig-untereinander-1 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.inhalt-mittig-untereinander-1.c {
  justify-content: center;
  align-items: center;
}

.navbar {
  z-index: 100;
  background-color: var(--transparent);
  margin-left: 0;
  margin-right: auto;
  position: relative;
  inset: 0% 0% auto;
}

.sligan {
  text-align: center;
  margin-top: 0;
  font-size: 32px;
}

.sligan.heading-1 {
  text-transform: uppercase;
}

.sligan.heading-1.farbe-der-headings {
  font-weight: 700;
}

.sligan.heading-1.farbe-der-headings.top {
  margin-top: 10px;
}

.sligan.heading-1.mid {
  color: var(--hauptfarbe);
}

.sligan.heading-1.mid.logo {
  margin-bottom: 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 40px;
}

.titelvideo {
  color: #000;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.button {
  color: var(--grey);
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 20px;
  font-family: Oswald, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 15px;
  transition: all .3s ease-in-out;
}

.button.highlights {
  color: var(--weiss);
}

.button.highlights.heading-3 {
  background-color: var(--hauptfarbe);
  text-align: center;
  border-radius: 10px;
}

.button.highlights.heading-3:hover {
  transform: translate(0, -5px);
  box-shadow: 5px 5px 15px #0000004d;
}

.button.highlights.heading-3.transp {
  border: 1px solid var(--weiss);
  background-color: #0172ba00;
}

.button.highlights.heading-3.auto-top {
  margin-top: auto;
}

#Kontaktformular {
  scroll-margin-top: 100px;
}

.farbe-der-headings-2 {
  color: var(--highlights);
  font-family: Oswald, sans-serif;
  line-height: 1.3;
}

.maps-gro {
  width: 100%;
  height: 600px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 200px;
  height: 120px;
  display: flex;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
  font-size: 18px;
}

.impdat-2.flie-text {
  flex-flow: column;
  min-height: auto;
  margin-top: 12px;
  padding: 0;
  display: flex;
}

.text-block-2 {
  line-height: 1.3;
}

.ablaufplan-big-button-3 {
  z-index: 0;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  position: relative;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.navlink-wrapper {
  display: inline-block;
}

.navlink-hover-line {
  width: 0%;
  height: 1px;
}

.kopfzeile-oben {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding: 10px 10vw;
  display: flex;
}

.info-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.info-block.margin-unten {
  justify-content: flex-start;
  align-items: center;
}

.icon-20px {
  object-fit: contain;
  width: 18px;
  height: 18px;
}

.info-text {
  letter-spacing: .8px;
  font-size: 20px;
  font-weight: 300;
}

.link-weiss {
  border-bottom: 1px solid var(--transparent);
  color: var(--highlights);
  font-size: 20px;
  text-decoration: none;
  transition: all .3s ease-in-out;
}

.link-weiss:hover {
  border-bottom-color: var(--highlights);
}

.titelbereich {
  height: 80vh;
  position: relative;
}

.titelinhalt-wrapper {
  z-index: 1;
  background-color: var(--schwarz);
  width: auto;
  height: auto;
  color: var(--weiss);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
  position: absolute;
  inset: auto 6% -5% auto;
}

.btn-wrapper {
  margin-top: 20px;
}

.bereich-mittig {
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 10vh 15vw;
  display: flex;
}

.bereich-mittig.relative {
  position: relative;
}

.heading-block-mittig {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.heading-gross-mittig {
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 65px;
}

.heading-gross-mittig.heading-1 {
  font-size: 55px;
}

.teiler {
  width: 50%;
  height: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.teiler.highlights {
  border-radius: 10px;
}

.absatz-mittig {
  text-align: center;
  font-size: 16px;
}

.absatz-mittig.flie-text {
  line-height: 1.5;
}

.label-links {
  text-align: center;
  letter-spacing: 2px;
  text-transform: none;
  margin-top: 0;
  font-size: 24px;
  font-weight: 400;
}

.label-links.heading-3.wrap {
  overflow-wrap: anywhere;
}

.heading-gross-links {
  text-align: center;
  letter-spacing: -3px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 65px;
}

.leistungen-grid-3er {
  z-index: 10;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 40px;
  position: relative;
}

.karte-wrapper {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: var(--weiss);
  color: var(--black);
  border: 1px solid #ccc;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  display: flex;
}

.karte-wrapper.links {
  background-color: var(--weiss);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  height: auto;
  color: var(--black);
  border-radius: 10px;
  padding: 0;
}

.karte-wrapper.hauptfarbe {
  background-color: var(--grey);
  color: var(--weiss);
  border-radius: 10px;
}

.karte-wrapper.zweitfarbe {
  background-color: var(--schwarz);
  border-radius: 10px;
}

.icon-55px {
  object-fit: contain;
  width: 55px;
  height: 55px;
  margin-bottom: 20px;
}

.heading-klein-mittig {
  text-align: center;
  margin-top: 10px;
  font-size: 26px;
}

.hg-bild-bereich {
  color: var(--weiss);
  background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_485648573.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px 150px;
  display: flex;
  overflow: hidden;
}

.hg-bild-bereich._2 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_1819334081.webp');
  background-position: 0 0, 100%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  min-height: 75vh;
}

.karte-mittig {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.text-area.flie-text {
  border-radius: 10px;
  transition: all .2s;
}

.text-area.flie-text:hover {
  background-color: #e5e4e4;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-100.top {
  object-position: 50% 0%;
}

.image-100.round {
  border-radius: 10px;
}

.list {
  padding-left: 20px;
  font-size: 20px;
  list-style-type: disc;
}

.list.flie-text {
  overflow-wrap: anywhere;
}

.banner-img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.image-102 {
  opacity: .35;
  width: 85%;
  margin: auto;
  position: absolute;
  inset: 0%;
}

.div-block-170 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0 40px 40px;
  display: flex;
  position: relative;
}

.contact-button {
  color: #000;
  text-align: center;
  border-radius: 50px;
  margin-top: 10px;
  padding: 15px 20px;
  font-size: 16px;
  line-height: 24px;
  transition: all .2s;
}

.contact-button:hover {
  transform: scale(1.1);
}

.section-bild {
  color: #fff;
  height: 90vh;
  position: relative;
}

.text-left2 {
  margin-bottom: 10px;
}

.divider-large {
  width: 15vw;
  height: 3px;
  margin-bottom: 10px;
}

.heading-left {
  margin-bottom: 20px;
  font-size: 35px;
  line-height: 120%;
}

.navbar-7 {
  margin-left: auto;
  margin-right: 0;
}

.body {
  overflow: visible;
}

.heading-mittel-mid {
  text-align: center;
  margin-top: 10px;
  font-size: 38px;
}

.form-text-mid {
  text-align: left;
  letter-spacing: .8px;
  font-size: 16px;
}

.form {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 10px;
  display: flex;
}

.footer-div {
  grid-column-gap: 18px;
  grid-row-gap: 80px;
  border: 1px #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2px 1fr 2px 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-self: flex-start;
  align-items: stretch;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 0;
  padding-right: 20px;
  display: grid;
}

.footer-logo {
  justify-content: center;
  align-items: center;
  height: 23vh;
  text-decoration: none;
  display: flex;
}

.footer-logo.w--current {
  object-fit: fill;
  align-self: flex-end;
}

.inhalt-footer-2 {
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.divider-2 {
  background-color: var(--highlights);
  width: 1px;
  height: 60%;
  margin-top: 10px;
  margin-bottom: 20px;
}

.section-mittig {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 100px 150px;
  display: flex;
}

.section-mittig.zweitfarbe {
  position: relative;
}

.section-mittig.zweitfarbe.round {
  border-radius: 10px;
}

.checkbox-4 {
  text-align: left;
}

.button-2 {
  color: #5b5b5b57;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 20px;
  font-family: Oswald, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 15px;
  transition: all .3s ease-in-out;
}

.button-2.highlights {
  color: #fff;
}

.button-2.highlights.heading-3 {
  text-align: left;
  border-radius: 10px;
  margin-top: auto;
}

.button-2.highlights.heading-3:hover {
  transform: translate(0, -5px);
  box-shadow: 5px 5px 15px #0000004d;
}

.abs-div {
  z-index: 10;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.c-card {
  background-image: none;
  width: 100%;
  height: 100vh;
  transition: all .25s;
  position: relative;
}

.c-card:hover {
  background-image: linear-gradient(#000000b3, #000000b3);
}

.paragraph_left {
  text-align: left;
  font-size: 16px;
  line-height: 26px;
}

.paragraph_left.flie-text {
  z-index: 1;
  letter-spacing: .8px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.4;
}

.paragraph_left.flie-text.smaller {
  text-align: center;
  font-size: 20px;
}

.text-wrapper-left {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-wrapper-left.kontakt {
  width: 100%;
  height: 100%;
  padding: 29px;
}

.text-wrapper-left.gap {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: flex-start;
}

.img-wrapper {
  width: 100%;
  height: 60vh;
}

.text-wrapper-center {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
}

.text-wrapper-center.links {
  padding: 20px;
}

.img-30vh {
  object-fit: cover;
  width: 100%;
  height: 30vh;
  min-height: 30vh;
}

.img-30vh.bw {
  filter: grayscale();
  object-fit: cover;
  transition: all .4s;
}

.img-30vh.bw:hover {
  filter: none;
}

.img-30vh.top {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.watermark-img {
  opacity: .25;
  background-image: url('../images/689b10edb54fa49e15a8329c_attachment_1__3_-removebg-preview.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.watermark-img.adj {
  opacity: .12;
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: 80%;
  height: auto;
  display: block;
  inset: 14% auto 15% 7%;
}

.watermark-img.adj2 {
  background-attachment: fixed;
}

.div-block-172 {
  z-index: 1;
  position: relative;
}

.sm-grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: 25px;
  grid-template-columns: 25px;
}

._2er-grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.grid-header {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: 25px;
  grid-template-columns: 25px 1fr;
  align-items: center;
}

.navbar-top {
  justify-content: space-between;
  padding: 10px 5vw;
  display: flex;
}

.icon-100 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.icon-100.invert {
  filter: invert();
}

.nav-small {
  margin-bottom: 5px;
}

.link-2 {
  color: var(--black);
  text-decoration: none;
}

.slider-3 {
  background-color: var(--transparent);
  width: 100%;
  height: 100%;
}

.left-arrow-2, .right-arrow-2 {
  z-index: 11;
}

.link-block {
  background-color: var(--hauptfarbe);
  -webkit-backdrop-filter: drop-shadow(2px 2px 5px #000000b3);
  backdrop-filter: drop-shadow(2px 2px 5px #000000b3);
  border-radius: 50%;
  height: 3rem;
  padding: 10px;
}

.social-icon {
  z-index: 100;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 40% 1% auto auto;
}

.text-span {
  text-transform: uppercase;
  overflow-wrap: anywhere;
}

.div-block-174 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.image-103 {
  filter: invert();
  width: 2vw;
  height: 2vh;
  margin-bottom: 10px;
  position: relative;
  bottom: 18px;
  left: auto;
  right: 16px;
}

.list-item {
  letter-spacing: .8px;
  font-size: 20px;
}

.grid-2er {
  z-index: 1;
  grid-template-rows: auto;
  position: relative;
}

.image-104 {
  z-index: -1;
  opacity: .15;
  object-fit: contain;
  height: 65vh;
  line-height: 19px;
  position: absolute;
  inset: 10% auto 0% 16%;
}

._2er {
  grid-template-rows: auto;
}

.success-message {
  color: var(--black);
}

.error-message {
  background-color: #e71d1d;
}

.error-message.flie-text {
  color: var(--weiss);
}

.utility-pag {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-pag.highlights {
  padding-left: 100px;
  padding-right: 100px;
}

.utility-page {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-error {
  filter: contrast(200%) invert();
  object-fit: contain;
  width: 5rem;
}

.text-error {
  font-size: 16px;
}

.logo-bild-footer {
  object-fit: contain;
  align-self: center;
  width: 100%;
  height: 100%;
}

.code-embed-form {
  width: 100%;
  height: 100%;
}

.wrap {
  overflow-wrap: anywhere;
}

.main-wrap, .inner-wrap {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1440px) {
  .checkbox-field {
    align-self: flex-start;
  }

  .inhalt-footer-2 {
    align-self: center;
  }
}

@media screen and (max-width: 991px) {
  .logo, .logo.w--current {
    height: auto;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .nav-menu {
    background-color: var(--schwarz);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .kopfzeile {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5vw;
  }

  .nav-link.heading-3 {
    text-align: center;
    border-bottom-style: none;
    min-width: 100%;
    padding: 12px;
    font-size: 16px;
  }

  .nav-link.heading-3:hover, .nav-link.heading-3.w--current {
    border-bottom-style: none;
  }

  .titelvideo1 {
    justify-content: center;
    width: 100%;
    padding-bottom: 0;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
    inset: 0%;
  }

  .slogan1.heading-1 {
    margin-top: 10px;
    font-size: 40px;
    line-height: 50px;
  }

  .bild-section-cover1 {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    text-align: center;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .footer {
    padding-left: 40px;
    padding-right: 70px;
  }

  .heading-footer.heading-3 {
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 20px;
  }

  .impdat, .success {
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding: 60px;
  }

  .heading-success.heading-2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
  }

  .inhalt-mittig-untereinander-1 {
    justify-content: center;
    align-items: center;
  }

  .sligan.heading-1 {
    line-height: 1;
  }

  .sligan.heading-1.farbe-der-headings {
    font-size: 28px;
  }

  .sligan.heading-1.mid.logo {
    text-align: left;
    font-size: 30px;
  }

  .button.highlights.heading-3 {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .impdat-2.flie-text {
    align-items: flex-start;
    margin-top: 0;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .navlink-wrapper {
    width: 100%;
  }

  .navlink-hover-line.highlights {
    display: none;
  }

  .info-text.flie-text {
    font-size: 18px;
  }

  .link-weiss {
    text-align: center;
    font-size: 18px;
  }

  .bereich-mittig.zweitfarbe, .bereich-mittig.relative {
    padding: 60px;
  }

  .heading-block-mittig {
    margin-bottom: 20px;
  }

  .heading-gross-mittig.heading-1 {
    margin-bottom: 10px;
    font-size: 40px;
  }

  .teiler.highlights {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .label-links.heading-3 {
    font-size: 22px;
  }

  .heading-gross-links.heading-1 {
    font-size: 50px;
  }

  .leistungen-grid-3er {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
  }

  .karte-wrapper.links, .karte-wrapper.hauptfarbe, .karte-wrapper.zweitfarbe {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .hg-bild-bereich {
    padding: 60px;
  }

  .hg-bild-bereich._2 {
    min-height: auto;
  }

  .list.flie-text {
    font-size: 18px;
  }

  .div-block-170 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .section-bild {
    height: 60vh;
  }

  .navbar-7 {
    position: static;
  }

  .heading-mittel-mid.heading-1.farbe-der-headings {
    font-size: 30px;
  }

  .form-text-mid.farbe-der-headings.mitting {
    text-align: center;
  }

  .footer-div {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: space-between;
    align-items: flex-end;
    padding-top: 0;
    padding-right: 0;
    display: flex;
  }

  .footer-logo {
    height: auto;
  }

  .inhalt-footer-2.obenn {
    margin-top: auto;
  }

  .section-mittig {
    padding: 60px;
  }

  .paragraph_left.flie-text {
    text-align: center;
    font-size: 18px;
  }

  .text-wrapper-left.kontakt.gap {
    justify-content: flex-start;
    align-items: center;
    padding: 0;
  }

  .img-wrapper {
    height: 55vh;
  }

  .img-30vh, .img-30vh.bw {
    height: 55vh;
    min-height: 55vh;
  }

  .img-30vh.top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .icon-100.invert {
    filter: invert();
  }

  .nav-small {
    margin-bottom: 5px;
    text-decoration: none;
  }

  .left-arrow-2, .right-arrow-2 {
    width: 5vw;
    font-size: 30px;
  }

  .link-block {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    height: 2.6rem;
    display: flex;
  }

  .social-icon {
    inset: auto 1% 2% auto;
  }

  .image-103 {
    width: 1.2rem;
    height: 1.2rem;
  }

  .list-item {
    font-size: 18px;
  }

  .grid-2er {
    flex-flow: column;
    display: flex;
  }

  .grid-2er.wrapp-down {
    flex-flow: column-reverse;
  }

  .image-104 {
    height: 55vh;
  }

  ._2er {
    flex-flow: column;
    align-items: center;
    display: flex;
  }

  .utility-pag {
    padding-left: 60px;
    padding-right: 60px;
  }

  .utility-page {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .heading-error.heading-1 {
    font-size: 32px;
  }

  .text-error.flie-text {
    font-size: 15px;
  }

  .menu-button {
    background-color: var(--hauptfarbe);
    border-radius: 7px;
    padding: 16px;
    font-size: 22px;
  }

  .menu-button.w--open {
    background-color: var(--hauptfarbe);
  }

  .icon-101 {
    color: #fff;
  }

  .div-block-btn {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .logo-bild-footer {
    width: 12rem;
  }

  .code-embed-form {
    overflow: auto;
  }

  .main-wrap {
    height: 80vh;
  }

  .inner-wrap {
    overflow: auto;
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .nav-link.heading-3 {
    padding: 10px;
    font-size: 15px;
  }

  .titelvideo-start-1 {
    height: 60vh;
  }

  .titelvideo1 {
    height: 100%;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 20px;
  }

  .buchstabe-hintergrund {
    font-size: 70px;
  }

  .bild-section-cover1 {
    min-height: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-footer1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer {
    padding: 40px 20px;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .inhalt-footer {
    justify-content: space-between;
    align-items: center;
  }

  .form-text.flie-text.blue {
    margin-bottom: 10px;
    font-size: 15px;
  }

  .impdat {
    padding: 40px;
  }

  .success {
    height: auto;
    padding: 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .heading-success.heading-2 {
    font-size: 25px;
    line-height: 1.3;
  }

  .sligan.heading-1.farbe-der-headings {
    font-size: 24px;
  }

  .sligan.heading-1.mid.logo {
    font-size: 25px;
  }

  .titelvideo {
    height: 400px;
  }

  .button.highlights.heading-3 {
    letter-spacing: 1px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 13px;
  }

  .maps-gro {
    height: 400px;
  }

  .maos-footer {
    height: 100px;
  }

  .impdat-2.flie-text {
    justify-content: space-between;
    align-items: center;
  }

  .html-embed-2 {
    height: auto;
  }

  .info-text.flie-text, .link-weiss {
    font-size: 16px;
  }

  .bereich-mittig.zweitfarbe, .bereich-mittig.relative {
    padding: 40px;
  }

  .heading-gross-mittig.heading-1 {
    font-size: 35px;
  }

  .teiler.highlights {
    height: 8px;
  }

  .label-links.heading-3 {
    font-size: 20px;
  }

  .heading-gross-links.heading-1 {
    font-size: 45px;
  }

  .leistungen-grid-3er {
    flex-flow: column;
    margin-top: 0;
    display: flex;
  }

  .hg-bild-bereich {
    padding: 40px;
  }

  .image-100.top, .image-100.round {
    height: 100%;
  }

  .list.flie-text {
    font-size: 16px;
  }

  .banner-img {
    height: auto;
  }

  .section-bild {
    height: 28rem;
  }

  .heading-mittel-mid.heading-1.farbe-der-headings {
    font-size: 25px;
  }

  .form-text-mid.farbe-der-headings.mitting {
    font-size: 15px;
  }

  .footer-div {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .inhalt-footer-2.obenn {
    margin-top: 0;
  }

  .divider-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .divider-2.weg {
    display: none;
  }

  .section-mittig {
    padding: 40px;
  }

  .paragraph_left.flie-text {
    font-size: 16px;
  }

  .img-wrapper {
    height: 25rem;
  }

  .img-30vh, .img-30vh.bw {
    height: 25rem;
    min-height: auto;
  }

  ._2er-grid-2 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .left-arrow-2, .right-arrow-2 {
    font-size: 25px;
  }

  .link-block {
    height: 2.4rem;
  }

  .social-icon {
    top: auto;
    bottom: 2%;
  }

  .list-item {
    font-size: 16px;
  }

  .image-104 {
    height: 25rem;
  }

  .utility-pag {
    padding-left: 40px;
    padding-right: 40px;
  }

  .utility-page {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .image-error {
    margin-bottom: 10px;
  }

  .heading-error.heading-1 {
    margin-top: 10px;
    font-size: 25px;
  }

  .text-error.flie-text {
    font-size: 14px;
  }

  .menu-button {
    padding: 14px;
    font-size: 20px;
  }

  .logo-bild-footer {
    width: 10rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    width: 100%;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .nav-link.heading-3 {
    letter-spacing: .5px;
    font-size: 14px;
  }

  .titelvideo-start-1 {
    height: 60vh;
  }

  .titelvideo1 {
    height: 100%;
  }

  .div-block-video1 {
    align-items: flex-start;
    width: auto;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slogan1.heading-1 {
    font-size: 25px;
    line-height: 35px;
  }

  .bild-section-cover1 {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-footer1 {
    justify-content: space-between;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .heading-footer.heading-3 {
    font-size: 18px;
  }

  .form-text.flie-text.blue {
    font-size: 14px;
  }

  .impdat, .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 20px;
  }

  .sligan {
    font-size: 40px;
    line-height: 40px;
  }

  .sligan.heading-1.farbe-der-headings, .sligan.heading-1.mid.logo {
    font-size: 20px;
  }

  .titelvideo {
    height: 250px;
  }

  .button.highlights.heading-3 {
    padding: 8px 10px;
    font-size: 12px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .info-text.flie-text, .link-weiss {
    font-size: 15px;
  }

  .bereich-mittig.zweitfarbe, .bereich-mittig.relative {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-gross-mittig.heading-1 {
    font-size: 30px;
  }

  .teiler.highlights {
    height: 5px;
  }

  .label-links.heading-3 {
    font-size: 18px;
  }

  .heading-gross-links.heading-1 {
    font-size: 35px;
  }

  .leistungen-grid-3er {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 0;
  }

  .hg-bild-bereich {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-100.round {
    height: 100%;
  }

  .list.flie-text {
    font-size: 15px;
  }

  .heading-left.heading-font1 {
    font-size: 25px;
  }

  .heading-mittel-mid.heading-1.farbe-der-headings {
    font-size: 20px;
  }

  .form-text-mid.farbe-der-headings.mitting {
    font-size: 14px;
  }

  .section-mittig {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph_left.flie-text {
    font-size: 15px;
  }

  ._2er-grid-2 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    margin-bottom: 10px;
    display: flex;
  }

  .left-arrow-2, .right-arrow-2 {
    width: 8vw;
    font-size: 20px;
  }

  .link-block {
    height: 2.2rem;
    padding: 8px;
  }

  .social-icon {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .image-103 {
    width: 1rem;
    height: 1rem;
  }

  .list-item {
    font-size: 15px;
  }

  .image-104 {
    height: 20rem;
  }

  .utility-pag {
    padding-left: 20px;
    padding-right: 20px;
  }

  .utility-pag.highlights {
    padding-left: 60px;
    padding-right: 60px;
  }

  .utility-page {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .heading-error.heading-1 {
    font-size: 20px;
  }

  .text-error.flie-text {
    font-size: 13.5px;
  }

  .menu-button {
    padding: 12px;
    font-size: 18px;
  }

  .logo-bild-footer {
    width: 8rem;
  }

  .code-embed-form {
    height: 70vh;
  }
}

#w-node-_02587b1d-6150-6121-8080-cbfe97853100-22da9c17, #w-node-_02587b1d-6150-6121-8080-cbfe97853101-22da9c17, #w-node-_02587b1d-6150-6121-8080-cbfe97853105-22da9c17, #w-node-_02587b1d-6150-6121-8080-cbfe97853106-22da9c17, #w-node-_02587b1d-6150-6121-8080-cbfe9785310f-22da9c17 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_86370a7c-99a7-8af7-ee5a-a302f970ab73-17460126 {
  align-self: auto;
}

#w-node-f62180de-9199-57e0-2d24-9131c3ff5649-17460126 {
  align-self: center;
}

#w-node-eeb9cc7d-4046-99c8-1962-c36217460128-17460126 {
  place-self: center;
}

#w-node-_12a75614-de97-576d-9aed-ecc7a3ad2845-17460126 {
  align-self: center;
}

#w-node-_2d909212-7c4e-6659-0f3c-80fa9ca99103-22da9c1f, #w-node-_2d909212-7c4e-6659-0f3c-80fa9ca99104-22da9c1f, #w-node-_2d909212-7c4e-6659-0f3c-80fa9ca99108-22da9c1f, #w-node-_2d909212-7c4e-6659-0f3c-80fa9ca99109-22da9c1f, #w-node-_2d909212-7c4e-6659-0f3c-80fa9ca9910e-22da9c1f, #w-node-_8542370c-32e9-4739-b9c4-3b638ba2b034-22da9c26, #w-node-_8542370c-32e9-4739-b9c4-3b638ba2b035-22da9c26, #w-node-_8542370c-32e9-4739-b9c4-3b638ba2b039-22da9c26, #w-node-_8542370c-32e9-4739-b9c4-3b638ba2b03a-22da9c26, #w-node-_8542370c-32e9-4739-b9c4-3b638ba2b03f-22da9c26, #w-node-_27e30a3f-0990-0b21-3824-1dacaed222a5-22da9c34, #w-node-_27e30a3f-0990-0b21-3824-1dacaed222a6-22da9c34, #w-node-_27e30a3f-0990-0b21-3824-1dacaed222aa-22da9c34, #w-node-_27e30a3f-0990-0b21-3824-1dacaed222ab-22da9c34, #w-node-_27e30a3f-0990-0b21-3824-1dacaed222b0-22da9c34 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Formula';
  src: url('../fonts/Formula.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}